import { axios } from '@/utils/request'

//  开单销售单报表   列表  有分页
export const salesBillReportList = (params) => {
  const url = `/report/salesBillReport/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}

//  开单销售报表   列表  有分页
export const salesBillReportGroupByBuyerList = (params) => {
  const url = `/report/salesBillReport/queryPageGroupByBuyer/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}